
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "MarketView Scales 2025", "MarketView Scales 2025\MarketView Scales 2025.vdproj", "{ED40EE95-D75D-4204-8065-02801CEF2F4E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "modificationtechnosystems", "..\..\chitranew\new_inventory_cess\For WeighScale Server\WeighScale\modificationtechnosystems\modificationtechnosystems.vbproj", "{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Debug|Any CPU.ActiveCfg = Debug
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Debug|Any CPU.Build.0 = Debug
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Debug|x86.ActiveCfg = Debug
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Debug|x86.Build.0 = Debug
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Release|Any CPU.ActiveCfg = Release
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Release|Any CPU.Build.0 = Release
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Release|x86.ActiveCfg = Release
		{ED40EE95-D75D-4204-8065-02801CEF2F4E}.Release|x86.Build.0 = Release
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Debug|x86.ActiveCfg = Debug|x86
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Debug|x86.Build.0 = Debug|x86
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Release|x86.ActiveCfg = Release|x86
		{E2D33E09-C6FD-4F8D-BFE3-3CAE2F76B047}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
